/* CAMRA Corporate Style Branding */

@font-face {
  font-family: "Museo-Slab-500";
  src: url("fonts/museo-slab-500.otf");
  font-display: swap;
}

@font-face {
  font-family: "Gotham-Book";
  src: url("fonts/gotham-book.otf");
  font-display: swap;
}

@font-face {
  font-family: "Gotham-Bold";
  src: url("fonts/gotham-bold.otf");
  font-display: swap;
}

@font-face {
  font-family: "Gotham-Light";
  src: url("fonts/gotham-light.otf");
  font-display: swap;
}

@font-face {
  font-family: "Gotham-Light-Italic";
  src: url("fonts/gotham-light-italic.otf");
  font-display: swap;
}

@font-face {
  font-family: "Gotham-Medium";
  src: url("fonts/gotham-medium.otf");
  font-display: swap;
}

body 
{
	overflow: visible!important;
	margin-left: 1%;
	margin-TOP: 1%;
	margin-right: 1%;
	font-weight: normal;
	font-family: Gotham-Book, sans-serif;
  font-size: small; 
	background-color: white;
	width: 98%;
}

h1 
{
	font-family: Museo-Slab-500, sans-serif;
}

h2 
{
  font-family: "Gotham-Medium";
}


/* the rest of it */

#main {
//width: 90%;
//margin: 0 auto;
//padding: 0;
//border: brown 5px solid;
}


div.polaroid {
    width: 294px;
    padding: 10px 10px 20px 10px;
    border: 1px solid #BFBFBF;
    background-color: white;
    box-shadow: 10px 10px 5px #aaaaaa;
}

div.rotate_right {
    float: left;
    -ms-transform: rotate(7deg); /* IE 9 */
    -webkit-transform: rotate(7deg); /* Safari */
    transform: rotate(7deg);
}

div.rotate_left {
    float: left;
    -ms-transform: rotate(-8deg); /* IE 9 */
    -webkit-transform: rotate(-8deg); /* Safari */
    transform: rotate(-8deg);
}

.countdowngradbox {
  text-align: center;
  padding: 5px; 
  /*border: #000000 1px solid;*/
  background: linear-gradient(white, gray);
}


H3 
{
	color: white;	
	line-height: 1;
	font-family: Gotham-Book, sans-serif;
	margin-top: -0.3em;
	margin-bottom: 0.3em;
	background: #5b6fb3;
	padding: 5px;
	border-radius: 5px;
}

H4 
{
	color: blue;	
	line-height: 1.2;
	font-family: Gotham-Book, sans-serif;
	font-weight: bold;
	margin-top: 0.3em;
	margin-bottom: 0em;
}

H5 
{
	line-height: 1.1;
	font-family: Gotham-Book, sans-serif;
	font-weight: normal;
	margin-top: 0.3em;
	margin-bottom: 0.3em;
}

H6 
{
	font-family: Gotham-Book, sans-serif;
	font-weight: normal;
	line-height: 1;
	margin-top: 0em;
	margin-bottom: 1em;
}

/*
img {border : 0;
*/

.normalweight
{
	font-weight: normal;
}

.lightweight
{
	font-weight: lighter;
}

.bold
{
	font-weight: bold;
}

.triphead
{
	font-size:150%;
	text-color: brown;
	background: #C0C0C0;
}

.linespaced
{
	line-height: 1.5;
}

table.pubdetails 
{
BORDER:#008080 1px solid; 
PADDING-LEFT: 2px; 
PADDING-RIGHT: 2px; 
PADDING-TOP: 2px; 
BACKGROUND:#FFFFFF;
font-family: Gotham-Book, sans-serif;
font-weight: 200;
width: 300px;
}

.pubflash
{
	width: 150px;
	background:	#80F0F0;
}

.newsflash
{
	width: 50%;
	background:	#F0E0D0;
	border: brown 3px solid;
}

.pubhalf
{
	width: 150px;
}

.pubthird
{
	width: 100px;
}

.pub2third
{
	width: 200px;
	background:	#F0F0F0;
}

.half
{
	width: 49%;
	border: 1px solid #FFFFFF;
	padding: 3px;
	float:left;
	border-radius:10px;
}

.twothirds
{
	width: 66%;
	border: 1px solid #FFFFFF;
	padding: 3px;
	float:left;
	border-radius:10px;
}

.twothirdsfa
{
	width: 66%;
}

.pubwidth
{
	max-width: 400px;
	border-radius:10px;
}

.third
{
	width: 30%;
	border: 1px solid #FFFFFF;
	padding: 3px;
	float:left;
	border-radius:10px;
}

.quarter
{
	width: 25%;
	border: 1px solid #FFFFFF;
	padding: 3px;
	float:left;
	border-radius:10px;
}

.fifth
{
	width: 20%;
	border: 1px solid #FFFFFF;
	padding: 3px;
	float:left;
	border-radius:10px;
}

.sixth
{
	width: 16%;
	border: 1px solid #FFFFFF;
	padding: 3px;
	float:left;
	border-radius:10px;
}

.tenth
{
	width: 10%;
	border: 1px solid #FFFFFF;
	padding: 3px;
	float:left;
	border-radius:10px;
}

.sevenpercent
{
	width: 7%;
	border: 1px solid #FFFFFF;
	padding: 3px;
	float:left;
	border-radius:10px;
}

.ninetyfivepercent
{
	width: 95%;
	border: 1px solid #FFFFFF;
	padding: 3px;
	float:left;
}

.threequarters
{
	width: 75%;
	float:left;
}

.spacer
{
	width: 2%;
	float:left;
}

.top_spacer
{
	height:7px;
}

.picture
{
	width: 150px;
	margin-right: 25px;
}

.inset
{
	margin-right: 25%;
	float:left;
}

.outsideedge
{
	border: #C08040 5px solid;
	padding: 0px;
	margin: 5px;
	border-radius: 15px;
}

.oldinsideedge
{
	border: #C08040 5px solid;
	margin-left: -8px;
	margin-top: -8px;
	margin-bottom: -8px;
  background-image: url('back2.gif'); 
}

.link23
{
	width: 150px;
	height: 40px;
}

.picture2
{
	width: 220px;
	margin-right: 25px;
}

.formtab
{
	border: 1px white solid;
	padding: 3px;
}

.maintab
{
  BORDER-BOTTOM:#808080 1px solid; 
  BORDER-RIGHT:#808080 1px solid; 
  BORDER-TOP:#f0f0f0 1px solid;
  BORDER-LEFT:#f0f0f0 1px solid;
	padding: 3px;
	width: 75%;
}

.menutab
{
	border: 1px #808080 solid;
	padding: 0px;
	margin: 0px;
}

.plain
{
}

.raised 
{
BORDER-BOTTOM:#808080 1px solid; 
BORDER-RIGHT:#808080 1px solid; 
BORDER-TOP:#f0f0f0 1px solid;
BORDER-LEFT:#f0f0f0 1px solid;
PADDING-BOTTOM: 2px; 
PADDING-LEFT: 2px; 
PADDING-RIGHT: 2px; 
PADDING-TOP: 2px; 
BACKGROUND:#e0e0e0;
font-family: Gotham-Book, sans-serif;
font-weight: 200;
}

.raisedyellow 
{
BORDER-BOTTOM:#808078 1px solid; 
BORDER-RIGHT:#808078 1px solid; 
BORDER-TOP:#f0f0e0 1px solid;
BORDER-LEFT:#f0f0e0 1px solid;
PADDING-BOTTOM:2px; 
PADDING-LEFT: 5px; 
PADDING-RIGHT: 2px; 
PADDING-TOP: 2px; 
BACKGROUND:#ffeebb;
font-family: Gotham-Book, sans-serif;
font-weight: 200;
border-radius: 10px;
}

.raisedmenu 
{
width: 150px;
BORDER-BOTTOM:#808078 1px solid; 
BORDER-RIGHT:#808078 1px solid; 
BORDER-TOP:#f0f0e0 1px solid;
BORDER-LEFT:#f0f0e0 1px solid;
PADDING-BOTTOM:2px; 
PADDING-LEFT: 2px; 
PADDING-RIGHT: 2px; 
PADDING-TOP: 2px; 
BACKGROUND:#FFFFEE;
font-family: Gotham-Book, sans-serif;
font-weight: 200;
}

.raisedgreen 
{
BORDER-BOTTOM:#788078 3px solid; 
BORDER-RIGHT:#788078 3px solid; 
BORDER-TOP:#e0f0e0 3px solid;
BORDER-LEFT:#e0f0e0 3px solid;
PADDING-BOTTOM:2px; 
PADDING-LEFT: 2px; 
PADDING-RIGHT: 2px; 
PADDING-TOP: 2px; 
BACKGROUND:#EEFFEE;
font-family: Gotham-Book, sans-serif;
font-weight: 200;
border-radius: 10px;
}

.raisedblue 
{
BORDER-BOTTOM:#788078 3px solid; 
BORDER-RIGHT:#788078 3px solid; 
BORDER-TOP:#e0f0e0 3px solid;
BORDER-LEFT:#e0f0e0 3px solid;
PADDING-BOTTOM:2px; 
PADDING-LEFT: 2px; 
PADDING-RIGHT: 2px; 
PADDING-TOP: 2px; 
BACKGROUND:#EEEEFF;
font-family: Gotham-Book, sans-serif;
font-weight: 200;
border-radius: 10px;
}

.sunken 
{
  BORDER-BOTTOM:#808080 2px solid; 
  BORDER-RIGHT:#808080 2px solid; 
  BORDER-TOP:#808080 2px solid;
  BORDER-LEFT:#808080 2px solid;
  PADDING-BOTTOM:3px; 
  PADDING-LEFT: 5px; 
  PADDING-RIGHT: 5px; 
  PADDING-TOP: 3px; 
  BACKGROUND:#e0e0e0;
  font-family: Gotham-Book, sans-serif;
  font-weight: 200;
}

.italic
{
	font-style: italic;
}

.brown
{
	color: #804000;
}

.red
{
	color: red;
}

.yellow
{
	background-color: yellow;
}

.beige
{
	background-color: #F0E0D0;
}

.green
{
	color: green;
}

.blue
{
	color: blue;
}

.grey
{
	color: #808080;
}

.lightgrey
{
	color: #C0C0C0;
}

.backlightgrey
{
	background-color: #E0E0E0;
}

.backlightgrey1
{
	background-color: #D0D0D0;
}

.backlightgrey2
{
	background-color: #C0C0C0;
	vertical-align:middle;
}

.centrallightgrey2
{
	background-color: #C0C0C0;
	text-align: center;
	border-radius: 5px;
}

.oldbacklightgrey3
{
	background-color: #E0E0E0;
	border: #C08040 5px solid;
	padding: 0px;
	margin: 2%;
	border-radius: 15px;
	width: 96%;
}

.backlightprice
{
	border: #000000 1px solid;
	padding: 3px;
	margin: 2%;
}

.backlightblue
{
  background-color: #DDEEFF; 
}

.amber
{
  color: #F08000;
}

.am
{
	background: white;
}

.pm
{
	background: white;
}

.eve
{
	background: white;
}

.backbrown
{
	background: #804000;
	z-index: 10000;
}

.backfawn
{
	background: #C08040;
}

.backwhite
{
	background: white;
}

.backred
{
	background: red;
}

.backorange
{
	background: orange;
}

.backgreen
{
	background: lightgreen;
}

.backblue
{
	background: blue;
}

.backsilver
{
	background: silver;
}

.maroon 
{
	color: #800000;	
}

.grey
{
	color: #808080;
}

.lythamgreen
{
  background: #D8E880;
}

.real
{
}

.keg
{
	color: red;
}

.unknown
{
	color: red;
}

.pubhead
{
	color: yellow;
	background: black;
}


.button 
{
	color: white; 
	background-color: #990000; 
	font-family: Gotham-Book, sans-serif;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}


A:link 
{
	text-decoration: underline ;
	color: blue;
	font-family: Gotham-Book, sans-serif;
	font-weight: 200;
}


A:visited	
{
	text-decoration: underline ;
	color: blue;
	font-family: Gotham-Book, sans-serif;
	font-weight: 200;
}

A:active 
{
	text-decoration: none ;
	color: green;
	font-family: Gotham-Book, sans-serif;
	font-weight: 200;
}

A:hover 
{
	text-decoration: none ;
	color: red;
	font-family: Gotham-Book, sans-serif;
	font-weight: 200;
	background-color: #C0C0C0; 
}

.hover
{
	background-color: #808080; 
}

li
{
	font-weight: bold;
	font-style: italic;
}

P 
{
	font-family: verdana, sans-serif;
	color: #000080;
	vertical-align: top;
	font-size: 8pt;
}

.fa_tab
{
	line-height: 1.5;
	font-size: 14pt;
	text-align: ;
	vertical-align: middle;
	padding: 5px; 
	border-radius: 5px;
	background-color: white; 
}

.menuback
{
	background: url(menubar.gif);
}

.menucell
{
	height: 24px;
	font-size: 10pt;
	text-align: center;
	vertical-align: middle;
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px;
	border: 1px; 
	border-radius: 10px;
}

.ct
{
	text-align: center;
}

.menuline
{
  line-height:2em;
}

div.container
{
width: 650px;
margin: 0px;
border: 0px;
line-height:150%;
}

div.containercentre
{
width: 650px;
margin: 0px;
border: 0px;
line-height:150%;
text-align: center;
}

.centretext
{
margin: 3px;
border: 3px black;
line-height:150%;
text-align: center;
font-size: 14pt; 
font-family: Georgia; 
color: blue;
}

div.left
{
float:left;
margin: 0px;
vertical-align: top;
padding-right: 5px;
}

div.left_viewset
{
float:left;
padding: 5px;
border-style: solid;
border-color: white;
border-width: 2px;
border-radius: 10px;
background-color: #F0F0F0;
box-shadow: 15px 15px 10px #888;
}

div.left_thumbs
{
float:left;
padding: 5px;
border-style: solid;
border-color: white;
border-width: 2px;
border-radius: 10px;
background-color: #F0F0F0;
box-shadow: 15px 15px 10px #888;
}

div.clear
{
	clear:both;
}

.greenbox
{
	border:1px solid green;
}

div.lefthalf
{
float:left;
width: 50%;
margin: 0px;
vertical-align: top;
padding-right: 5px;
}

div.leftcentred
{
float:left;
width: 245px;
margin: 0px;
vertical-align: top;
padding-right: 5px;
text-align: center;
}

div.content
{
margin-left: 1px;
border-left: 3px;
vertical-align: top;
text-align: left;
}

div.bullet
{
float: left;
margin-left: 1px;
width: 25px;
padding-right: 5px;
padding-top: 3px;
padding-bottom: 3px;
}

div.right
{
float: right;
vertical-align: top;
}


.rightfa
{
float: right;
}

div.wrappy
{
overflow: auto;
word-wrap: break-word;
}

.slide
{
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  background: #e0e0e0;
  width: 100px;
  float: left;
} 

.bordered
{
  border: 3px;
  border-color: 'black';
  border-radius: 20px;
}

.headerpic
{
  width: 50%;	
	margin-left: 25%;
	margin-right: 25%;
  border: 3px;
  border-color: 'black';
  border-radius: 20px;
}

.projected
{
  text-align: center;
  background: #e0e0e0;
  width: 1000px;
  box-shadow: 15px 15px 10px #888;
}

 .projected2
{
  text-align: center;
  background: #e0e0e0;
  //width: 99%;
  box-shadow: 15px 15px 10px #888;
}

.slideimagesize
{
  width: 200px;
  height: 150px;
}

.ninetypercent
{
  width: 90%;
	border-style:solid;
	border-width:3px;
	border-color:#000000;
}

.fortypercent
{
  width: 40%;
}

.fiftypercent
{
  width: 50%;
}

.fivepercent
{
  width: 5%;
}

.ninetypercenthigh
{
  width: 90%;
	border-style:solid;
	border-width:3px;
	border-color:#F00000;
}

.masthead
{
  background-image: url('/images/bfwmast1.jpg'); 
  width: 100%;
}

.back
{
  background-image: url('back2.gif'); 
  width: 100%;
}

.mapholder
{
  border: black 3px solid;
  margin: 5px;
  padding: 5px;
  width: 95%;
  height: 400px;
}

.largemapholder
{
  border: black 3px solid;
  margin: 5px;
  padding: 5px;
  width: 800px;
  height: 600px;
}

.pageholder
{
  padding: 5px;
  width: 1200px;
  height: 95%;
}

.sideholder
{
  height: 500px;
}

.tripheader
{
	background-color: #F0F0B0;
}

.tripdetails
{
	background-color: #F0F0B0;
}

.tripmanifest
{
	background-color: #F0E080;
}

.tripform
{
	background-color: #F0F0B0;
}

.masttext
{
	font-size: 18pt;
	text-align: center;
	width: 500px;
}

.rscb
{
	margin-left: 25px;
	margin-right: 0px;
	background-image: url('greendragons.png');
	width: 1025px;
}

.spaced
{
	margin-left: 25px;
	margin-right: 100px;
}

.central1100
{
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
}

.central
{
	text-align: center;
	border: 0px;
}

.evil-tree
{
  background-image: url('images/eviltree_1280x1024.jpg');
 
}   

.displaybox 
{
	z-index: 10000;
	opacity: 0.5;   /*supported by current Mozilla, Safari, and Opera*/
	background-color:#F0F000;
	position:fixed; top:0px; right:0px; 
	width:20%; 
	height:20%; 
	color:#000000; 
	text-align:center; 
	vertical-align:middle;
}

.displaybox2 
{
	z-index: 10000;
	opacity: 0.5;   /*supported by current Mozilla, Safari, and Opera*/
	background-color:#F0F000;
	position:absolute; left: 10px; top:10px;
	width:100%; color:#000000; text-align:center; vertical-align:middle;
}

.overlayleft
{
	z-index: 10000;
	//opacity: 0.3;   /*supported by current Mozilla, Safari, and Opera*/
	background-color:#C0C0C0;
	position:relative; left: 100px;
	color:#000000; text-align:center; vertical-align:middle;
}

.overlayright
{
	z-index: 10000;
	//opacity: 0.3;   /*supported by current Mozilla, Safari, and Opera*/
	background-color:#C0C0C0;
	position:textaling; right: 100px;
	color:#000000; text-align:center; vertical-align:middle;
}

.pos_left
{
float:left;
background-color:white; 
position:relative;
top: -3px;
opacity: 0.9;
}

.pos_right
{
float:right;
background-color:white; 
position:relative;
top: -3px;
opacity: 0.9;
}

.pos_bar
{
z-index: 10000;
background-color:lightgray; 
opacity: 0.2;
position:relative;
top: 30px;
left: 5%;
width:90%;
}

.pos_bar_solid
{
z-index: 10000;
background-color:lightgray; 
opacity: 0.9;
position:relative;
top: 30px;
left: 5%;
width:90%;
}

.blindshown2
{
	z-index: 10000;
	opacity: 0.9;   /*supported by current Mozilla, Safari, and Opera*/
	background-color:#F0C000;
	color:#000000; 
	float: left;
	width: 130px;
	color:#000000; 
	text-align:center; 
}

.blindshown4
{
	z-index: 10000;
	opacity: 0.9;   /*supported by current Mozilla, Safari, and Opera*/
	background-color:#F0C000;
	color:#000000; 
	float: left;
	width: 130px;
	color:#000000; 
	text-align:center; 
}

.rect
{
	width: 130px;
	height: 130px;
	background-color:#F0C000;
}

.hidden
{
	display:none;
}

.visible
{
	display:inline;
}

.pos_relative
{
position:relative;
}

.pos_absolute
{
position:absolute;
}

.pos_above
{
position:absolute;
top:50px;
left:0px;
background-color: #F0F000;
z-index:10000;
opacity:0.9;
}

.posrel
{
z-index: 10000;
background-color:lightgray; 
opacity: 0.2;
position:relative;
top:-130px;
right: 130px
float: left;
}

.biggerpicture
{
	background-color: #E0E0E0;
	width: 1000px;
}

.rounded
{
	border: 1px solid #FFFFFF;
	padding: 3px;
	border-radius:10px;
}

.mappy
{
	border: black 3px solid;
	border-radius:10px;
	border: black 3px solid;
  margin: 5px;
  padding: 5px;
  width: 400px;
  height: 300px;
	float: left;
}

.squaremap
{
	border: black 3px solid;
	border-radius:10px;
  margin: 5px;
  padding: 5px;
  width: 500px;
  height: 500px;
	float: left;
}

.largemap
{
	border: black 3px solid;
	border-radius:10px;
  margin: 5px;
  padding: 5px;
  width: 1000px;
  height: 600px;
	float: left;
}

.obvious
{
	border:3px solid green;
	color: green;
	width:480px;
	font:24px 'Lucida Grande',Helvetica,Gotham-Book,sans-serif;
	background: #E0E0E0;
	padding: 5px;
	border-radius: 5px;
}

.pubentry
{
	width:250px;
	font:12px 'Lucida Grande',Helvetica,Gotham-Book,sans-serif;
}

.obvioustext
{
	color: green;
	width:480px;
	font:24px 'Lucida Grande',Helvetica,Gotham-Book,sans-serif;
	padding: 5px;
}

.noticable
{
	color: blue;
	width:480px;
	font:24px 'Lucida Grande',Helvetica,Gotham-Book,sans-serif;
	padding: 5px;
	vertical-align: top;
	text-decoration: none ;
}

.noticable:hover
{
	color: red;
	width:480px;
	font:24px 'Lucida Grande',Helvetica,Gotham-Book,sans-serif;
	padding: 5px;
	vertical-align: top;
	text-decoration: none ;
}

.headingtext
{
	color: green;
	font:18px 'Lucida Grande',Helvetica,Gotham-Book,sans-serif;
	padding: 2px;
}

.headingtext18
{
	color: white;
	font:16px 'Lucida Grande',Helvetica,Gotham-Book,sans-serif;
  border-radius: 7px;
	padding: 5px;
  background: #00C0D0;
  border-radius: 5px;
  letter-spacing: .2rem;
  text-decoration: none;
  text-transform: uppercase;
}

.bodytext10
{
	font: 12px 'Lucida Grande',Helvetica,Gotham-Book,sans-serif;
	padding: 3px;
  padding-top: 1px;
  color: black;
}

.bodytext12
{
	font:14px 'Lucida Grande',Helvetica,Gotham-Book,sans-serif;
	padding: 3px;
  padding-top: 1px;
}


.bodytext14
{
	font:16px 'Lucida Grande',Helvetica,Gotham-Book,sans-serif;
	padding: 3px;
  padding-top: 1px;
}


.noentry 
{
BORDER-BOTTOM:#808078 1px solid; 
BORDER-RIGHT:#808078 1px solid; 
BORDER-TOP:#f0f0e0 1px solid;
BORDER-LEFT:#f0f0e0 1px solid;
PADDING-BOTTOM:2px; 
PADDING-LEFT: 5px; 
PADDING-RIGHT: 2px; 
PADDING-TOP: 2px; 
BACKGROUND:#ffeebb;
font-family: Gotham-Book, sans-serif;
font-weight: 200;
border-radius: 10px;
color: #ff4422;
}

.verticalslider
{
	width: 20px;
	height: 200px;
}


.tooltip {
			position: relative;
}	

.tooltip::before {
	content: attr(data-tip) ;	
	position:absolute;
	z-index: 999;
	white-space: pre-line;
	bottom:9999px;
	left: 0%;
	background: white;
	color: black;
	padding:0px 7px;
	border: 1px solid #000000;

	width: 300px;
	
	opacity: 0;	
	-webkit-transition:opacity 0.4s ease-out;  
	-moz-transition:opacity 0.4s ease-out;  
	-o-transition:opacity 0.4s ease-out;  
	transition:opacity 0.4s ease-out; 
}		


.tooltip:hover::before	{
	opacity: 1;
	bottom: 25px;
}
    
.bordercontrol
{
  position: absolute;
  left: -999em;
}

.bordercontrol:hover
{
  display: inline-block;
  border: gray 1px solid;
  left: auto;
}

.controlled
{
  position: relative;
  left: auto;
}

.controlled:hover
{
  left: auto;
}


.A4portrait 
{
width: 210mm; 
height: 297mm;
margin: 5mm; 
}

.A4landscape 
{
width: 297mm; 
height: 200mm;
margin: 5mm; 
}

.beerbox
{
width: 180mm; 
height: 90mm;
margin: 5mm; 
border: #000000 1px solid;
}

.logobox
{
width: 80mm; 
height: 80mm;
margin: 5mm; 
border: #000000 1px solid;
}

.breakafter 
{
page-break-after: always
}


.breakhere 
{
page-break-before: always
}

.pt72
{
font-size: 72pt;
}

.pt32
{
font-size: 32pt;
}

.pt36
{
font-size: 36pt;
}

.pt18
{
font-size: 18pt;
}

.pt9
{
font-size: 9pt;
}

.wide
{
width: 90%;
}

.votegreen
{
	background-color: #C0F0C0;
}

.voteyellow
{
	background-color: yellow;
}

.voteorange
{
	background-color: orange;
}

.votered
{
	background-color: red;
}

.festpic
{
  width: 400px;	
  height: 250px;
	margin-left: 10%;
	margin-right: 10%;
  border: 3px;
  border-color: 'black';
  border-radius: 10px;
}

.pencil
{
	background-image: url('images/pencil16.png');
	background-repeat: no-repeat;
	background-position: <left|right>;
	padding-<left|right>: 18px;	
}

.disk
{
	background-image: url('images/disk16.png');
	background-repeat: no-repeat;
	background-position: <left|right>;
	padding-<left|right>: 18px;	
}

.notedit
{
	background-color: #E0E0E0;
	padding:1px;
	margin:1px;
	border: 1px solid #000000;
}

.active_edit
{
	width:100%;
	height:100%;
	background-color: white;
	padding: 2px;
	margin: 1px;
	border: 1px solid #000000;
}

.simpleborder
{
  padding: 5px; 
  border: #000000 1px solid;
}

.blackborder
{
  padding: 1px; 
  border: #000000 3px solid;
}

.blackback
{
	background-color: #000000; 
}

.greyback
{
  padding: 10px;
	background-color: #E0E0E0; 
}

.thickborder
{
  padding: 7px;
	background-color: #F8F8F8; 
}

.thickpadded
{
  padding: 10px;
	background-color: #F8F8F8; 
}

.bare
{
	color: blue;	
	line-height: 1;
	font-family: Gotham-Book, sans-serif;
	margin-top: -0.3em;
	margin-bottom: 0.3em;
	background: white;
	padding: 5px;
	border-radius: 5px;
}

.lightweight
{
	list-style: none;
	list-style-type: none;
	font-weight: normal;
	font-family: Gotham-Book, sans-serif;
}

.orangebar
{
	background: lightgreen; 
  height: 2mm;
}

.whitebar
{
	background: white; 
  height: 5mm;
}

.lightbluebar
{
	background: lightblue; 
  height: 2mm;
}

.white24
{
  background: #471f2c;
  color: white;
  font-size: 36pt;
  line-height: 24pt;
  padding: 7px;
}

.blackonwhite18
{
  background: white;
  color: black;
  font-size: 18pt;
  line-height: 24pt;
  padding: 7px;
}

.blackonwhite14
{
  background: white;
  color: black;
  font-size: 14pt;
  line-height: 24pt;
  padding: 7px;
}

.redonwhite18
{
  background: white;
  color: red;
  font-size: 18pt;
  line-height: 24pt;
  padding: 7px;
}

.redonwhite14
{
  background: white;
  color: red;
  font-size: 14pt;
  line-height: 12pt;
  padding: 7px;
}

.redonwhite10
{
  background: white;
  color: red;
  font-size: 10pt;
  line-height: 12pt;
  padding: 7px;
}

.speech
{
  background: white;
  color: black;
  font-size: 12pt;
  padding: 7px;
}

.white18
{
  color: white;
  font-size: 18pt;
  line-height: 18pt;
  padding: 7px;
}

.white12
{
  background: #471f2c;
  color: white;
  font-size: 12pt;
  line-height: 12pt;
  padding: 7px;
}

.white10
{
  background: #471f2c;
  color: white;
  font-size: 10pt;
  line-height: 12pt;
  padding: 7px;
}

.white9
{
  background: #471f2c;
  color: white;
  font-size: 10pt;
  line-height: 10pt;
  padding: 3px;
}

.whitetext {
  color: white;
}

.blacktext10
{
  color: black;
  font-size: 10pt;
  line-height: 10pt;
  padding: 3px;
}

.black9
{
  background: white;
  color: black;
  font-size: 9pt;
  line-height: 9pt;
  padding: 3px;
}

.black8
{
  background: white;
  color: black;
  font-size: 8pt;
  line-height: 8pt;
  padding: 3px;
}

.black8i
{
  background: white;
  color: black;
  font-size: 8pt;
  line-height: 8pt;
  padding: 3px;
  font-style: italic;
}

.black8nb
{
  color: black;
  font-size: 8pt;
}

.bodytext
{
  background: white;
  color: black;
  font-size: 2.5mm;
  line-height: 3mm;
  padding: 3px;
}

.red10
{
  background: #471f2c;
  color: red;
  font-size: 10pt;
  line-height: 12pt;
  padding: 7px;
}

.darkbrownbar12
{
  background: #471f2c;
  width: 100%;
  color: white;
  height: 12mm;
}

.darkbrownbar18
{
  background: #471f2c;
  width: 100%;
  color: white;
  height: 18mm;
}

.progwidecolumn
{
	width: 100%;
	border: 1px solid #FFFFFF;
}

.progbar
{
	width: 100%;
	border: 1px solid #FFFFFF;
	padding: 3px;
  height: 5mm;
}

.caskheader
{
	width: 690px;
  margin-left: 30px;
  background: #471f2c;
  padding: 7px;
}

.progcolumn
{
	width: 340px;
	border: 1px solid #FFFFFF;
	padding: 3px;
	float: left;
  margin-left: 20px;
}

.progcolumn_mm
{
	width: 65mm;
  margin-left: 4mm;
  margin-right: 1mm;
	border: 1px solid #000000;
	padding: 3px;
	float: left;
}

.progwidecolumn_mm
{
  margin-left: 4mm;
  margin-right: 1mm;
	border: 1px solid #000000;
	padding: 3px;
	float: left;
}

.titleheader
{
	color: black;
  border-radius: 7px;
  font-size: 18pt;
  line-height: 18pt;
  padding: 7px;
	border: 1px solid #000000;
}

.progheader
{
  background: #00C0D0;
  color: ;
  font-size: 16pt;
  line-height: 24pt;
  padding: 7px;
}

.headorfoot
{
  background: ##471f2c0;
}

.progsubheader
{
  background: #20E0F0;
  color: black;
  font-size: 12pt;
  line-height: 12pt;
  padding: 3px;
}

.rightprogsubheader
{
  background: lightgreen;
  color: black;
  font-size: 12pt;
  text-align: right;
  line-height: 12pt;
  padding: 3px;
}

.progfooter
{
  background: #471f2c;
  color: white;
  font-size: 24pt;
  line-height: 24pt;
}

.progspacer
{
//  margin-left: 20px;
//	width: 10px;
//	float: left;
}

.progtext
{
  font-size: 10pt;
  line-height: 15pt;
	font-family: verdana, sans-serif;
}

.orange10
{
  color: green;
  font-size: 10pt;
}

.orange8
{
  color: green;
  font-size: 8pt;
}

.a5size
{
  width:  148mm;
  height: 210mm;
	border: 1px solid #000000;
}

.a4size
{
  width:  297mm;
  height: 210mm;
	border: 1px solid white;
}

.dropcap18 
{ 
  float: left; 
  font-size: 18pt; 
  line-height: 10px; 
  padding-top: 4px; 
  padding-right: 8px; 
  padding-left: 3px; 
  font-family: Georgia; 
}

.lythamlife-h2
{
  font-size: 14pt; 
  font-family: Georgia; 
  color: blue;
  text-align: center;
}

.lythamlife-h4
{
  font-size: 11pt; 
  font-family: Georgia; 
  color: #7c9cad;
  text-align: center;
}

.footer
{
  vertical-align: bottom;
}

.leftfooter
{
  text-align: left;
  vertical-align: bottom;
}

.rightfooter
{
  text-align: right;
  vertical-align: bottom;
}

.cashtitle
{
}
.cashcell5
{
  width: 17mm;
  height: 12mm;
	text-align: center;
  background-color: white;
	border: 1px solid white;
	padding: 1px;
  font-size: 20pt; 
  font-family: Georgia;   
}

.cashcell6
{
  width: 14mm;
  height: 12mm;
	text-align: center;
  background-color: white;
	border: 1px solid white;
	padding: 1px;
  font-size: 20pt; 
  font-family: Georgia;
}

.cashcell7
{
  width: 12mm; 
  height: 13.3mm; 
  text-align: center; 
  background-color: white;
	border: 1px solid white;
	padding: 3px;
  font-size: 20pt; 
  font-family: Georgia;   
}

.cashcell10
{
  width: 17mm;
  height: 10mm;
	text-align: center;
  background-color: white;
	border: 1px solid white;
	padding: 1px;
  font-size: 20pt; 
  font-family: Georgia;   
}

.cashamount
{
  font-size: 20pt; 
}

.cashpence
{
  font-size: 10pt; 
}

.cashpound
{
  font-size: 20pt; 
}

.tokentitle5
{
  width: 57mm; 
  font-size: 12pt;
}

.tokentitle10
{
  width: 57mm; 
  font-size: 12pt;
}

.tokenvalue5
{
  width: 10mm;
  font-size: 18pt;
}

.tokenvalue10
{
  width: 10mm;
  font-size: 18pt;
}

.tokencolumn5
{
	width: 89mm;
  margin-left: 6.2mm;
  margin-right: 2.3mm;
	border: 1px solid #FFFFFFF;
	padding: 3px;
	float: left;
}

.tokencolumn6
{
	width: 89mm;
  margin-left: 9mm;
  margin-right: 2mm;
	border: 1px solid #FFFFFFF;
	padding: 3px;
	float: left;
}

.tokencolumn10
{
	width: 89mm;
  margin-left: 6.2mm;
  margin-right: 2.3mm;
	border: 1px solid #FFFFFF;
	padding: 3px;
	float: left;
}

.standardtext
{
	border:  1px solid #FFFFFF;
	padding: 3px;
	float: left;
  font-size: 8pt; 
  font-family: Ariel;   
}

.extramargin
{
  margin-left: 4mm;
  margin-right: 1mm;
}

.byline
{
  text-align: right;
  font-weight: bold;
}

.textcentral
{
  text-align: center;
}

.textleft
{
  text-align: left;
}

.textright
{
  text-align: right;
}

.slitbox
{
  line-height: 1em;
  background-color: lightgreen;   
  padding: 5px; 
}

.verylightgray
{
  background-color:#F0F0F0; 
  font-size: 20pt; 
  text-align: center;
  font-weight: light;  
}

.orangemast
{
  font-size: 50pt; 
  color: lightgreen;
  line-height: 0.7em;
}

.whitemast
{
  font-size: 50pt; 
  color: white;
}

.orange18
{
  font-size: 18pt; 
  color: green;
}

.orange16
{
  font-size: 16pt; 
  color: green;
  line-height: 16pt;
  padding: 3px;
}

.orange15
{
  font-size: 15pt; 
  color: green;
  line-height: 15pt;
  padding: 3px;
}

.orange12
{
  font-size: 12pt; 
  color: green;
  line-height: 12pt;
  padding: 3px;
}

.white18
{
  font-size: 18pt; 
  color: white;
}

.orange7
{
  font-size: 7pt; 
  color: green;
  padding: 3px;
  line-height: 1.5em;
}

.orange10
{
  font-size:10pt; 
  color: green;
  line-height: 1.5em;
}

.fasubheader
{
  font-size:10pt; 
  color: white;
  line-height:2em;
  background-color: orange;
  margin-left: 1mm;
  margin-right: 1mm;
}

.white7
{
  font-size: 7pt; 
  color: white;
  padding: 3px;
  line-height: 1.5em;
}

.white8
{
  font-size: 8pt; 
  color: white;
  padding: 3px;
  line-height: 1.5em;
}

.sevenmmbar
{
  height: 7mm;
}

.thirtymmbar
{
  height: 30mm;
}

.tenmmbar
{
  height: 10mm;
  width:  100%;
}

.fifteenmmbar
{
  height: 15mm;
  width:  100%;
}

.orangemmbar
{
  height: 1mm;
  width: 100%;
  background-color: lightgreen;
}

.whitemmbar
{
  height: 1mm;
  width: 100%;
  background-color: white;
}

.orangehr
{
  height: 1px;
  color: orange;
  background-color: lightgreen;
  border: none;
}

.orange2mmbar
{
  height: 2mm;
  width: 100%;
  background-color: lightgreen;
}

.orange4mmbar
{
  height: 4mm;
  width: 100%;
  background-color: lightgreen
}

.white4mmbar
{
  height: 4mm;
  width: 100%;
  background-color: white;
}

.white3mmbar
{
  height: 3mm;
  width: 100%;
  background-color: white;
}

.white2mmbar
{
  height: 2mm;
  width: 100%;
  background-color: white;
}

.fabrown
{
  background-color: #471f2c;
}

.faorange
{
  background-color: lightgreen;
}

.body_half_left_text
{
	width: 33mm;
  float: left;
  background: white;
  color: black;
  font-size: 8pt;
  margin-left: 5mm;
  margin-right: 1mm;
  text-align: justify;
  text-justify: inter-word;
}


.body_left_text
{
	width: 66mm;
  float: left;
  background: white;
  color: black;
  font-size: 8pt;
  margin-left: 5mm;
  margin-right: 1mm;
  text-align: justify;
  text-justify: inter-word;
}

.body_right_text
{
	width: 66mm;
  float: left;
  background: white;
  color: black;
  font-size: 8pt;
  margin-left: 5mm;
  margin-right: 5mm;
  text-align: justify;
  text-justify: inter-word;
}

.body_full_width
{
	width: 138mm;
  float: left;
  background: white;
  color: black;
  font-size: 8pt;
  margin-left: 5mm;
  margin-right: 5mm;
  text-align: justify;
  text-justify: inter-word;
}

.issuepad
{
  margin-left: 5mm;
  margin-right: 3mm;
}

.largeleadcap 
{
    float: left;
    width: 0.7em;
    font-size: 200%;
    font-family: algerian, courier;
    line-height: 80%;
}

.headleftspacer
{
  float: left;
  width: 5mm;
}

.A5mid
{
  height: 187.9mm;
  width: 100%;
  background-color: white;
}

.A5midfront
{
  height: 159mm;
  width: 100%;
  background-color: grey;
}

.halfwidth
{
	width: 66mm;
  background-color: white;
  padding: 1 px; 
  border: #000000 1px solid;  
}

.infopanel
 {
 position:relative;
 top: 20px;
 left:100px; 
 width:300px;
 z-index: 10;
}

.phonecolumn
{
//  float: left;
  width: 60mm;
  background-color: white;
  margin-left: 1mm;
  margin-top: 1mm;
  margin-right: 1mm;
}

.reserve25mm
{
  height: 50mm;
}

.cbobtable
{
  padding:  3px;
  border: 1px black;
  background-color: #C0C0C0
}

.cbobtr
{
  background-color: #555599 
}

.cbobtoptr
{
}

.cbobtoptd
{
  background-color: #eeeeee;
}

.cbobtd
{
  text-align: nowrap; 
  vertical-align: bottom;
  background-color: white;
  padding:  3px;
  width: 35mm;
}

.gmpad
{
  width: 30%;
}

.photocaption
{
  background-color: lightgrey;
  padding:  3px;
  text-align: center;
  font-size: 10pt;
	font-style: italic;  
}

.italic
{
	font-style: italic;  
}

.noline
{
	text-decoration: underline ;
}

.justify
{
  text-align: justify;
  text-justify: inter-word;
}

.centreobject {
    margin: auto;
    width: 50%;
}

.pt24 {
  font-size: 24pt;
}

.pt14 {
  font-size: 14pt;
}

.pt12 {
  font-size: 12pt;
}

.pt10 {
  font-size: 10pt;
}

.pt8 {
  font-size: 8pt;
}

.pt6 {
  font-size: 6pt;
}

.pad3
{
  padding:  3px;
}

.centre {   
  text-align: center;
}

.leftjustify {
  text-align: left;
}

.cyangradbox {
  text-align: center;
  padding: 5px; 
  border: #000000 1px solid;
  background: linear-gradient(to bottom, cyan, white, white);
}

.pad2 {
padding: 2px;
}

.owmuch {
  font-size: 18pt;
  text-align: center;
}


.blockid {
  font-size: 5pt;
}

.greyed
{
  color: gray;
}

.depth30mm {
  height: auto;
	min-height: 50mm;
}

.para_indent {
  text-indent: 3mm;
}

.shadowborder {
	background-color: #E0E0E0;
}

.float_left {
  float: left;
  padding: 10px;
}

.float_right {
  float: right;
  padding: 10px;
}

.float_left_bare {
  float: left;
  padding: 3px;
}

.float_right_bare {
  float: right;
  padding: 3px;
}

.width200 {
	width: 50mm;
}

.autoheight50mm {
    height: auto;
    float: left;
    min-height: 55mm;
    min-width: 55mm;
    padding: 5mm;
    text-align: center;
}

.plainlink {
text-decoration: none;
}

.mediawidth {
  width: 300px; 
}

.dymo
{
	color: white;
	font:16px 'Lucida Grande',Helvetica,Gotham-Book,sans-serif;
  border-radius: 7px;
	padding: 5px;
  background: blue;
  border-radius: 5px;
  letter-spacing: .2rem;
  text-decoration: none;
  text-transform: uppercase;
  line-height:1.5em;
}

.middle
{
  vertical-align: middle;
}

.potsheadertable {
  border: 1px black solid;
  background: #C0FFC0;
}

.potsheaderrow {
}

.potsheadercell {
}

.potsbodyrow {
}

.potsbodycell {
  background: white;
}

table {
}

tr {
}

td {
}

.datatable {
  background: lightgrey;
  border: 0px;
  border-spacing: 1px;
  padding: 0px;
  text-align: middle;
}

.datarow {
  background: white;
  border: white 1px solid ;
}

.datacell {
  border: white 1px solid ;
  background: white;
}

/*
body{
    text-align: center;
    background: #00ECB9;
  font-family: sans-serif;
  font-weight: 100;
}

h1{
  color: #396;
  font-weight: 100;
  font-size: 40px;
  margin: 40px 0px 20px;
}
*/

#clockdiv{
    font-family: sans-serif;
    color: #fff;
    display: inline-block;
    font-weight: 100;
    text-align: center;
    font-size: 24px;
}

#clockdiv > div{
    padding: 7px;
    border-radius: 3px;
    background: linear-gradient(white, cyan);
    display: inline-block;
}

#clockdiv div > span{
    padding: 10px;
    border-radius: 3px;
    background: #00816A;
    display: inline-block;
}

.smalltext{
    padding-top: 5px;
    font-size: 14px;
    color: black;
}

.tableborder
{
padding: 0px; 
/*border: #000000 1px solid;*/
background-color: #C0C0FF; 
}

.cellborder
{
padding: 2px; 
/*border: #000000 1px solid;*/
background-color: #FFFFFF; 
}

.camra-primary-foreground {
	color: #5b6fb3;
}

.camra-primary-background {
  background-color: #5b6fb3;
}
